<VirtualHost *:443>
   DocumentRoot /var/www/dontforget.cards
   ServerName dontforget.cards

<Directory /var/www/dontforget.cards/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateFile /etc/apache2/ssl/dontforget.cards.crt
                SSLCertificateKeyFile  /etc/apache2/ssl/dontforget.cards.key
#                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/dontforget.cards
   ServerName www.dontforget.cards

<Directory /var/www/dontforget.cards/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateFile /etc/apache2/ssl/dontforget.cards.crt
                SSLCertificateKeyFile  /etc/apache2/ssl/dontforget.cards.key
#                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt
</VirtualHost>

